Subject: SEO Candidate - Ankita Sharma
From: Ankita Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 15 Aug 2022 02:48:01 -0400

SEO
Test

Name

Ankita
Sharma

E-mail

[email-masked]

Phone Number

(91) 9068537641

Where do you currently live
(area)

Jaipur

Please give us details
of your last 3 employments including current. If you've not worked in 3
companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Promotech Advertising PVT Ltd

Seo and Smo executive

09 august

27000

Previous Employer 1

Yuvsatta

Event Organiser

May

20000

Previous Employer 2

True Height PVT Ltd

SMO

May

15000

Have you independently worked on SEO
for any website?  If yes, what was the website, and what were the
keywords?

Yes, I have independently done so many seo
projects like for Solar, uPVC, Clothing, Paving, Spices, foods

Websites are-

www.priyankafood.com

www.solispower.in

www.whiteobject.in

Keywords for Priyanka foods

Roasted Namkeen Jaipur

Premium Spices Online Store Jaipur

Spices Online Store Jaipur

Dry Fruits Wholesaler Jaipur

Keywords for Solis

Solar meter Dealers in Jaipur

Solar Rooftop Solution Provider in Jaipur

Solar Company in Jaipur

Solar Water Pumping System in Jaipur

Have you done SEO for any international websites? If
yes, which ones and in what countries were you working on ranking them?

Yes, I have done Seo Project for Dubai based client

www.kfpaving.com

Give a list of Keywords that you have ranked and
name of websites

www.priyankafood.com

www.solispower.in

www.naturalcaffeine.in

www.whiteobject.in

www.gdcspices.in

www.brandiq.in

Solar Rooftop Solution Provider in Jaipur

Solar Rooftops in Jaipur

Solar Rooftop System In Jaipur

Solar Company in Jaipur

Solar Water Pump in Jaipur

Solar Water Pumping System Jaipur

Solar Pump Dealers in Jaipur

Solar Street Lighting System Jaipur

Solar Panel Dealers in Jaipur

Dry Fruit Wholesalers Jaipur

Roasted Namkeen Jaipur

Roasted Namkeen Snacks Jaipur

Roasted Namkeen Suppliers Jaipur

Roasted Snacks Jaipur

Roasted Dry Fruits in Jaipur

Premium Dry Fruits Jaipur

Spices Wholesalers in Jaipur

How do you do Keyword Research?

I have using Google tools but mostly I prefer manually

What activities do you perform Off Page?

Profile Submission

Guest Posting

Social Bookmarking

Blog Submission

Video Submission

Image Submission

Quora

PDF Submission

YouTube

PPT Submission